{
  "name": "afm-simulation-web",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^1.6.0",
    "echarts": "^5.4.3",
    "element-plus": "^2.4.0",
    "pinia": "^2.1.0",
    "vue": "^3.3.0",
    "vue-router": "^4.2.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.4.0",
    "typescript": "~5.5.4",
    "vite": "^5.0.0",
    "vue-tsc": "^3.3.11"
  }
}
